Subject: [kitten] Kathleen Moriarty's Discuss on draft-ietf-kitten-pkinit-freshness-07: (with DISCUSS)

From: "Kathleen Moriarty" <[email-masked]>
Date: Tue, 29 Nov 2016 18:21:54 -0800

Kathleen Moriarty has entered the following ballot position for
draft-ietf-kitten-pkinit-freshness-07: Discuss

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-kitten-pkinit-freshness/

----------------------------------------------------------------------
DISCUSS:
----------------------------------------------------------------------

Holding a discuss until the Gen-art conversation on minimum size of the
fressness token resolves.  Will switch to a yes once that is resolved.
https://www.ietf.org/mail-archive/web/gen-art/current/msg13942.html